当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 3 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : help me!
帖子发表于 : 2009-07-18 16:16 

注册: 2009-07-07 21:48
帖子: 4
送出感谢: 0 次
接收感谢: 0 次
编译安装wxmozilla时遇到的问题,先谢过

checking for wxWidgets static library... no
checking for MOZILLA... configure: error: Package requirements (mozilla-nspr >= 1.3 mozilla-xpcom) were not met:

No package 'mozilla-nspr' found
No package 'mozilla-xpcom' found

Consider adjusting the PKG_CONFIG_PATH environment variable if you
installed software in a non-standard prefix.

Alternatively, you may set the environment variables MOZILLA_CFLAGS
and MOZILLA_LIBS to avoid the need to call pkg-config.
See the pkg-config man page for more details


页首
 用户资料  
 
2 楼 
 文章标题 : Re: help me!
帖子发表于 : 2009-07-18 19:00 
头像

注册: 2008-07-30 23:21
帖子: 13220
地址: freebuilder@yeah.net
系统: Debian stable AMD64
送出感谢: 36
接收感谢: 121
已经说得很清楚了。


_________________
(2015-11-16 更新)适合 WM 的截图脚本
(2015-08-24 更新)Debian、Ubuntu 源列表说明
(2013-02-01 首发)文字如何绘出
▷▷ 【更 多 在 此】 ◁◁
箪食瓢饮随遇安,不求栋梁求参天。
【初韵】一门牛逼的编程语言。


页首
 用户资料  
 
3 楼 
 文章标题 : Re: help me!
帖子发表于 : 2009-07-19 11:14 

注册: 2009-07-07 21:48
帖子: 4
送出感谢: 0 次
接收感谢: 0 次
我是新手,下一步怎么解决这个问题,请高手详细给予帮助,谢谢


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 3 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 1 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译